body {
  color: #bababa;
  font-family: Arial,Helvetica,serif;
  font-size: 17px;
  line-height: normal;
  font-weight: normal;
  background:#efeff2;
}
#container { max-width: 980px; margin: auto;}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
b { font-weight: 700; }
i { font-style: italic; }
u { text-decoration: underline;}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
  float: left;
  margin: 0;
  padding: 2px;
}
.mailbag-input {
    float: left;
    margin-bottom: 2%;
    width: 84%;
}
.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
  background: none repeat scroll 0 0 #7F7F7F;
  color: #FFFFFF;
  float: left;
  font-size: 14px;
  margin: 0;
  padding: 5px;
  text-shadow: none;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	background: none repeat scroll 0 0 #7F7F7F;
	color: #FFFFFF;
}
input { -webkit-appearance: none;  }
input[type="checkbox"] {
  border: 0 none;
  height: 12px;
  width: 12px;
}
input[type="radio"] { background: none repeat scroll 0 0 transparent; width: 12px; height: 12px; border: 0px; float:left; clear:left; -webkit-appearance: radio; margin-top: 3px; margin-right: 3px;}
.left { text-align: left;}
.center { text-align: center;}
.right { text-align: right;}
select { height: 25px; -webkit-appearance:listbox;}
a, a:visited { text-decoration: none; }
a:hover {  text-decoration: none;   }
.spaceafter {  margin-bottom: 5px; }
.remove-bottom { padding-bottom: 0px  !important; margin-bottom: 0px  !important;}
/***** Language options *****/
.langlinks a { text-decoration: underline; padding-right: 2px; font-size: 0.8em; }
h1 {
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  line-height: normal;
}
ol, ul ,li{
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {

}
#breadcrumbs{padding:20px 0px;}
.nomargin {
  margin: 0 !important;
}
.floatLeft{
	float: left;
}
.floatRight{
	float: right;
}
.hide{
	display:none !important;
}
.text-title{
	display:none;
}
/***** Header *****/
#headerimage {
  margin-bottom: 20px;
}
#headerimage img {
  max-width: 100%;
}
.menu-header-1 {
  margin-top: 15px;
  display: inline-block;
  zoom: 1; *display: inline;
}
.menu-header-2 {
  display: inline-block;
  zoom: 1; *display: inline;
  margin-top: 15px;
}
.menu-header-1 li {
  display: inline-block;
  zoom: 1; 
  *display: inline;
  vertical-align: top;
}
.menu-header-2 li {
  display: inline-block;
  float: left;
  zoom: 1; 
  *display: inline;
  background:#fff;
  margin-right:5px;
  vertical-align: top;
}
.menu-header-1 li a {
  border-right: 1px solid #BABABA;

  float: left;
  font-size: 12px;
  line-height: 12px;
  padding: 0 12px;
  color: #BABABA;
}
.menu-header-1 li.first a{
  padding-left: 0;
}
.menu-header-2 li.last{
  border-right: 0 none;
  padding-right: 0;
  margin-right:0px;
  background:none;
}
.menu-header-2 li.last .frmsearch,  .menu-header-2 li.last .search-box, .menu-header-2 li.last .searchform{
	width:100%;
	float:left;
	
}
.menu-header-2 li a {
    color: #000000;
    float: left;
    font-size: 17px;
	 padding: 20px 15px;
}
.menu-header-2 li a.text-title{
	display:none;
}
.menu-header-2 li a:hover{
	color:#B1002F;
}
.menu-header-2 li.first a{
  padding-left: 0;
}
.menu-header-2 li.last a {
  border-right: 0 none;
  padding-right: 0;
}
.menu-header-2 li.noboder a {
  border: medium none;
}
/***** Menu *****/
#menubar {
  position: relative;
  z-index: 101;
}
.home  #menubar{

}
#menubar .megaFullWidth {
  float: left;
  margin: auto;
  text-align: center;
  background:#fff;
  width: 100%;
}
#menubar  ul.megaMenu > li > a span.wpmega-link-title, #menubar  ul.megaMenu > li > span.um-anchoremulator span.wpmega-link-title {
  font-size: 1.2em;
}
#menubar ul li.ss-nav-menu-mega ul li.ss-nav-menu-item-depth-1 {
  float: left;
  padding: 0 !important;
  width: 100% !important;
  margin: 0;
}
#menubar ul li.ss-nav-menu-mega ul li.ss-nav-menu-item-depth-1:hover {
  background: none repeat scroll 0 0 #77002F;
}
#menubar .megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 {
  background: none repeat scroll 0 0 #B1002F;
  border: medium none;
  box-shadow: none;
  left: 0px !important;
  max-width: 100%;
  top: 50px;
  width: 100% !important;
  margin-left:1px;
  min-width:270px;
  
}
#menubar ul li.ss-nav-menu-mega ul.sub-menu li:hover a .wpmega-link-title {
  color: #fff797;
}
#menubar  ul li.ss-nav-menu-mega {
  position: relative !important;
}
#menubar  ul li.ss-nav-menu-mega ul.sub-menu li:hover ul.sub-menu {
 display: block !important;
}
#menubar  ul li.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  background: none repeat scroll 0 0 #F9F9F9;
  display: none !important;
  left: 150px !important;
  position: absolute !important;
  top: 0 !important;
}
#menubar ul li.ss-nav-menu-mega ul.sub-menu li a, #menubar ul li.ss-nav-menu-mega ul.sub-menu li span.um-anchoremulator {
  border: medium none !important;
  line-height: normal;
  margin: 0 !important;
  font-weight:normal; 
  padding: 10px 0 10px 15px !important;
}
#menubar ul li.ss-nav-menu-mega ul.sub-menu li a .wpmega-link-title {
  color: #FFFFFF;
  font-size: 1em;
  font-weight:normal;
}
#navigation #megaMenu ul.megaMenu > li > a, #megaMenu ul.megaMenu > li > span.um-anchoremulator{
	font-size: 0.9em;
	color:#B1002F;
}
#navigation #megaMenu ul.megaMenu > li > a,#navigation #megaMenu ul.megaMenu > li > span.um-anchoremulator{
	padding:15px 25px;
	color:#B1002F;
}
#navigation #megaMenu ul.megaMenu > li > a,#navigation #megaMenu ul.megaMenu > li > span.um-anchoremulator span.wpmega-link-title{
	color:#B1002F;
}
#navigation #megaMenu ul.megaMenu > li:hover > span.um-anchoremulator span.wpmega-link-title{color:#fff;}
#navigation #megaMenu ul.megaMenu > li:hover > a, #navigation #megaMenu ul.megaMenu > li:hover > span.um-anchoremulator, #navigation #megaMenu ul.megaMenu > li.current_page_item > a{
	background:#b1002f;
	color:#fff;	
}
#navigation #megaMenu ul.megaMenu > li > a:hover, #megaMenu ul.megaMenu > li > span.um-anchoremulator:hover{
	color:#fff;
}
#navigation #megaMenu ul.megaMenu > li{border-right:1px solid #EFEFF2;}
#navigation #megaMenu ul.megaMenu > li.last{border-right:none !important;}
.home .entry-content .page-intro{
	background: none repeat scroll 0 0 #FFFFFF;
	color: #B1002F;
	
	padding: 26px 28px 8px 26px;
	line-height:34px;
	}
.home .entry-content .page-intro p{
	background: none repeat scroll 0 0 #FFFFFF;
	color: #B1002F;
	font-size:1.5em;
	line-height:34px;
}	
.page-intro {margin-top: 25px;}

.feature-contain .feature-item {font-family: Arial,Helvetica,serif;}
.feature-contain .feature-item  h2 a:hover{color:#fff;}
#headerimage{position:relative;}
.header_tag_line{
    bottom: 10px;
    color: #000;
    font-size: 1.69em;
    line-height: 30px;
    padding-top: 70px;
    text-align: right;
}


.screen-reader-text{display:none;}
#searchform label{
	display:none;
}
.text-size {
  float: right;
  width: 80px;
  height: 58px;
}
.text-increase {
  background: url("images/increase.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  float: left;
  width: 40px;
  height: 58px;
}
.text-increase:hover {
  background: url("images/increase-hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.text-reduced {
  background: url("images/reduced.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  float: left;
  width: 40px;
  height: 58px;
}
.text-reduced:hover {
  background: url("images/reduced-hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.text-reduced, .text-increase {
  cursor: pointer;
}
/***** Search *****/
.search_box {
  float: left;
  width: 75%;
}
#xlsSearch {
  background: url("images/text-search.png") no-repeat scroll left center transparent;
  border-color: #BABABA;
  border-image: none;
  border-style: none none solid;
  border-width: medium medium 1px;
  box-shadow: none;
  color: #BABABA;

  font-size: 12px;
  padding: 0 0 0 20px;
  width: 85%;
}
#submitbutton {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  color: #BABABA;
  float: left;

  font-size: 12px;
  font-weight: normal;
  padding: 0;
  width: 25%;
}
.frmsearch {
  float: left;
  
}
.frmsearch form {
  float: right;
  margin: 0;
}
#searchform #searchsubmit{
    background: url("images/search_icon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 58px;
    text-indent: -9999px;
    width: 58px;
	
}
.searchform input[type=text]{
	height:56px;
	border:1px solid #ccc;
	margin-right:5px;
	padding:0px;
	font-size:17px;
  width: 56px;
  background: none;
  position: absolute;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
  background: #000000;
  background-color: #000000;
  background-image: linear-gradient(to bottom, #666666, #474747);
  color: white;
}
.dropdown-menu li > a {
  font-size: 12px;
}
#searchForm, #searchForm * {
  font-family: Arial,Helvetica,serif;
}
#content .sl_header #addressSubmit {
  background: none repeat scroll 0 0 #322F3E !important;
  border-radius: 0;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
}
/*			Sidebar				*/
#main-frame .widget {
    margin-top: 10px;
}
.category-wapper {
    margin-bottom: 15px;
}
.category-wapper .heading_box {
    background:url(images/label.jpg) repeat-x left top;
    line-height: 33px;
	color: #525252;
    padding: 0 15px;
}
.category-wapper .heading_box a:hover{	color: #525252; text-decoration:none;}
.block-left li a {
    color: #525252;
    display: block;
    padding:0;
}
.block-left .block-content {
    padding: 0 0px;
}
.category-wapper ul{font-size:100%;}
.category-wapper ul li:first-child{border-top:none}
.category-wapper ul li{line-height:30px;border-top:0px solid #EFEFEF;padding:0 15px;}
.category-wapper ul ul{display:none}

.category-wapper ul ul li {
    margin-bottom: 0;
}
.category-wapper ul ul ul{display:none;}
.category-wapper ul ul ul li{}

.category-wapper ul li.active li.active ul, .category-wapper ul li.active ul {
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
}
.feature-item {
	background:#b1002f;
	padding:17px 20px 20px;	
	color:#fff;
	text-align:left;
	position:relative;
	margin:20px 0px;
	font-family: Arial,Helvetica,serif;
	padding-bottom: 20px;
	border-bottom:2px solid #fff;
}
.feature-item p{font-family: Arial,Helvetica,serif;}
.feature-item h3{
	font-size:1.5em;
	color:#fff797;
	text-align:left;
	font-family: Arial,Helvetica,serif;
	margin-bottom: 13px;
}
.feature-item .link-more{font-size:17px;color:#fff797; float:right;margin:10px 0px;font-family: Arial,Helvetica,serif;}
.feature-item .link-more:hover{text-decoration:underline;}
.feature-item .feature-link img
{
	transform:rotate(-5deg);
	-ms-transform:rotate(-5deg); /* IE 9 */
	-webkit-transform:rotate(-5deg); /* Opera, Chrome, and Safari */	
	position:absolute;
	top:-10px;
}
.home .uds-bb-slide{background-size:100%;}
.home .uds-bb .uds-bb-controls{display:none;}
.feature-item h2 a{
	font-size:1.8em;
	color:#fff;
	margin-bottom: 14px;
}
.feature-item p{
	text-align:left;
	font-size:1.062em;
	line-height: 135%;
}
.category-wapper ul li.active ul ul{
	display:none;
}
.contact-form-wapper textarea, .contact-form-wapper input[type="text"],.contact-form-wapper input[type="email"]{
	width:80%;
}
.entry-content ul li ul{margin-left:15px;}
.entry-content ul li ul{margin:5px 0px 5px 20px;}
.feature-contain a.feature-link{color:#fff !important;}
.button_previous{
width:55px;
height:55px;
display:table-cell;
vertical-align:midle;
text-align:center;

}
.prev-article a span{width:100%;float:left; text-transform:uppercase;}
.category-wapper ul li a:hover{
	color:#D60665;
	text-decoration:none;
}
.family-wapper li.active a {
    text-decoration: underline;
}
#category-tree span,.category-wapper .heading_box a {

  font-size: 14px;
}
/*			Footer				*/
#footer-box {

  border-top:3px solid #fff;
  border-bottom:3px solid #fff;
  padding:0px 20px;
  margin-bottom:30px;
}
#footer-box ul{width:100%;float:left;text-align:center;margin:10px 0px;}
#footer-box ul li{
        display:inline-block;
        *display:inline; /*IE7*/
        *zoom:1; /*IE7*/
	background:url(images/li-footer-separate.png) no-repeat center right; padding:5px 10px;}
#footer-box ul li.last{background:none;}
#footer-box ul li{font-size:17px;color:#322f3e;}
#footer-box ul li.twitter_icon{
	background:url(images/twilter_icon.png) no-repeat center right;
	padding-right:45px;
}
#footer-box ul li a:hover{text-decoration:underline;}
.footer-box1 h3, .footer-box1 ul, .footer-box2 h3, .footer-box2 ul {
  margin-left: 15%;
}
.footer-box3 {
  text-align: center;
}
#footer {
  border-top: 1px solid #e0e0e0;
  margin-top: 30px;
  padding-top: 30px;
}
#footer-box a {
  color: #242424;
}
#footer-box h3 {
  font-size: 24px;
  line-height: normal;
  margin-bottom: 25px;
}
.copyright {
  color: #616161;

  font-size: 14px;
  margin-bottom: 10px;
}
#card-logo img {
  max-width: 20%;
}
.socialmedia {
  clear: both;
  float: none;
  margin: auto;
  padding-top: 20px;
}
#mc_signup_form .mc_var_label, #mc_display_rewards,.mc_custom_border_hdr {
  display: none;
}
#mc_signup_form {
  background: none repeat scroll 0 0 transparent !important;
  border: medium none !important;
  max-width: 210px;
  padding: 0 !important;
  float: left;
  width: 100%;
}
.mc_merge_var {
  float: left;
  width: 75%;
}
.mc_signup_submit {
  float: right;
  width: 25%;
}
#mc_signup_form .mc_input {
  border-color: #C1C1C1;
  border-image: none;
  border-radius: 0 0 0 0;
  border-style: none none solid;
  border-width: medium medium 1px;
  box-shadow: none;

  font-size: 12px;
  padding: 2px 0;
  width: 100%;
}
#mc_signup_submit {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  box-shadow: none;
  color: #AAAAAA;
  float: left;

  font-size: 12px;
  font-weight: normal;
  padding: 2px 0;
  width: 100%;
}

.site-content{background:#fff;width:100%;float:left;margin-top:20px;}
.home .site-content{margin-top:0px;}
.site-content #content{padding:20px;}
.home .site-content #content{
	padding:0px 0px;
}
.home .site-content{background:none;padding:20px 0px;}
.entry-meta a:hover {
  text-decoration: underline;
}
.page-template-default .site-content ul li{
	list-style-position: outside;
	list-style-type: disc;
}
.page-template-default .site-content h1,h1.entry-title {

  font-size: 28px;
  font-weight: bold;
}
.entry-content h2 {
  color: #B1002F;

  font-weight: bold;
}
.entry-content h3 {
  color: #069ED3;

  font-size: 20px;
}
.entry-content a:hover {
  color: #B1002F;
}
.entry-content p.style-1 {
  color: #B1002F;
  font-size: 28px;
  clear: both;
}
.map {
  float: right;
}
.entry-content ul.list-style-1 {
  float: left;
}
.prev-link a,.next-link a{line-height:25px;}
.prev-link a span.icon, .next-link a span.icon{
	padding:16px 26px;
	border:2px solid #050708;
	margin-right:10px;
	float:left;
}
.prev-link a:hover span.icon, .next-link a:hover span.icon{
	background:#050708;
	color:#fff;
}
/**** Responsive settings ******/
@media only screen and (min-width: 1280px) and (max-width: 600px){
		#navigation #megaMenu ul.megaMenu > li > a, #navigation #megaMenu ul.megaMenu > li > span.um-anchoremulator{
	padding:15px 25px !important;
}
#second_menu #menu-second-menu li a {
    padding: 10px 31px !important;
}
	
}
@media only screen and (min-width: 980px) and (max-width: 1280px) {
	#navigation #megaMenu ul.megaMenu > li > a, #navigation #megaMenu ul.megaMenu > li > span.um-anchoremulator{
	padding:15px 23px !important;
}
#second_menu #menu-second-menu li a{
	padding:10px 28px !important}
	
	}
@media only screen and (min-width: 800px) {
#menubar #navigation .megaResponsiveToggle ul.megaMenu {
  display: inline-block !important;
  zoom: 1; *display: inline;
}

#menubar .megaMenuHorizontal ul.megaMenu {
  display: inline-block !important;
  zoom: 1; *display: inline;
  float: left;
  margin: auto;
  width: auto !important;
}
}
@media only screen and (min-width: 800px) and (max-width: 939px) {
#navigation #megaMenu ul.megaMenu > li > a, #navigation #megaMenu ul.megaMenu > li > span.um-anchoremulator{
	padding:15px 12px !important;
}
#second_menu #menu-second-menu li a{
	padding:10px 13px !important}
}
@media only screen and (min-width: 768px) and (max-width: 799px) {
#menubar .megaMenuHorizontal ul.megaMenu {
  display: inline-block !important;
  zoom: 1; *display: inline;
  float: none;
  margin: auto;
  width: auto !important;
}
#navigation #megaMenu ul.megaMenu > li > a, #navigation #megaMenu ul.megaMenu > li > span.um-anchoremulator{
	padding:15px 10px !important;
}
#second_menu #menu-second-menu li a{
	padding:10px 10px !important}
}
@media only screen and (max-width: 767px) {
.container-fluid {
  padding-left: 1%;
  padding-right: 1%;
}
#header {
  text-align: center;
}
.frmsearch form {
  float: none;
  margin: auto auto 0px;
}
.menu-header-1 ,.menu-header-2 {
  float: none;
  margin: 5px auto auto;
}
.megaMenuToggle-icon:after, .megaMenuToggle-icon:before {
  left: 0;
}
#menubar  ul.megaMenu > li > a span.wpmega-link-title, #menubar  ul.megaMenu > li > span.um-anchoremulator span.wpmega-link-title {
  font-size: 14px;
}
.footer-box3 {
  clear: both;
  float: left;
}
#mc_signup_form {
  float: none;
  margin: auto;
}
.socialmedia {
  float: none;
}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
#footer-box .footer-box1, #footer-box .footer-box2 {
  float: left;
  margin-left: 5%;
  width: 45%;
}
#menubar  ul.megaMenu > li > a, #menubar  ul.megaMenu > li > span.um-anchoremulator {
  padding: 8px 10px;
}
}
@media only screen and (min-width:480px) and (max-width: 599px ) {
#footer-box .footer-box1, #footer-box .footer-box2 {
  float: left;
  margin-left: 5%;
  width: 45%;
}
#menubar  ul.megaMenu > li > a, #menubar  ul.megaMenu > li > span.um-anchoremulator {
  padding: 5px 10px;
}
}
@media only screen and (min-width:320px) and (max-width: 479px) {
.footer-box1 h3, .footer-box1 ul, .footer-box2 h3, .footer-box2 ul {
  margin: 0 !important;
  text-align: center;
}
.menu-header-1, .menu-header-2{
	margin-bottom:10px;
}
.text-title {
    display: none !important;
}
.menu-header-2 li .text-size{
	display:none !important
}
.header_tag_line{
	font-size:23px;
}
.menu-header-1 li a {
  padding: 0 10px;
}
.bottom-contain{
	max-width:100%;
	padding:0 !important;
}
#menubar  ul.megaMenu > li > a, #menubar  ul.megaMenu > li > span.um-anchoremulator {
  padding: 5px 10px;
}

}
@media only screen and (max-width:320px){
#menubar  ul.megaMenu > li > a, #menubar  ul.megaMenu > li > span.um-anchoremulator {
  padding: 5px 10px;
}
}

.uds-stage {
	margin-bottom: 25px;
}

